<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.792999267578</MDI>
      <MDI key="STATISTICS_MEAN">-6.1155694812208</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.770000457764</MDI>
      <MDI key="STATISTICS_STDDEV">7.6067663212618</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
